body {
FONT-SIZE: 10pt;
color : #b3b3b3;
background-color: #ffffff;
    scrollbar-base-color: #000000;
    scrollbar-track-color: #000000;
    scrollbar-face-color: #000000;
    scrollbar-shadow-color: #000000;
    scrollbar-darkshadow-color: #808080;
    scrollbar-highlight-color: #000000;
    scrollbar-3dlight-color: #808080;
    scrollbar-arrow-color: #333333;
}
A{
TEXT-DECORATION:none;
}
A:HOVER{
text-decoration : underline blink;
}
A:LINK{
color : silver;
}
A:HOVER{
color : #68ffff;
}
A:ACTIVE{
color : #004080;
}
A:VISITED{
color : #707070;
}
TABLE{
border-style: solid;
border-color: #333333;
FONT-SIZE: 10pt;
color: #b3b3b3;
background-color: #000000;
}
TD{
border-style: solid;
border-color: #333333;


}